Loading...
Searching...
No Matches
HistogramSetAccumulator Class Reference

`#include <gnuradio/qtgui/spectrumUpdateEvents.h>`

## Public Member Functions

| HistogramSetAccumulator (const bool en)
| ~HistogramSetAccumulator () override
bool | getAccumulator () const

## Static Public Member Functions

static QEvent::Type | Type ()

## Constructor & Destructor Documentation

## HistogramSetAccumulator()

HistogramSetAccumulator::HistogramSetAccumulator | ( | const bool | en | ) |

## ~HistogramSetAccumulator()

HistogramSetAccumulator::~HistogramSetAccumulator | ( |  | ) |

override

## Member Function Documentation

## getAccumulator()

bool HistogramSetAccumulator::getAccumulator | ( |  | ) | const

## Type()

QEvent::Type HistogramSetAccumulator::Type | ( |  | ) |

inline static

References SpectrumUpdateEventType.

The documentation for this class was generated from the following file:

- spectrumUpdateEvents.h